/*common css*/
.ystep-container {
  font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Wenquanyi Micro Hei","Microsoft Yahei",Arial,sans-serif;
  display: inline-block;
  position: relative;
  color: #000;
}
.ystep-container ul {
  list-style: none;
}
.ystep-container ul,.ystep-container li,.ystep-container p {
  margin: 0;
  padding: 0;
}

/*size css*/
.ystep-sm {
  width: 360px;
  height: 30px;
  font-size: 12px;
  line-height: 1;
}
.ystep-lg {
  width: 700px;
  height: 60px;
  font-size: 18px;
  /*line-height: .3;*/
}

/*small size css*/
.ystep-sm .ystep-container-steps {
  position: absolute;
  top: 2px;
  cursor: pointer;
  z-index: 10;
  width:100%;
}
.ystep-sm li {
  float: left;
  /*width: 65px;*/
  height: 60px;
  text-align:center;
  color:#999999;
}
.ystep-sm .ystep-step-done {
  background-position: center -76px;
}
.ystep-sm .ystep-step-undone {
  background-position: center -76px;
}
.ystep-sm .ystep-step-active {
  background-position: center -102px;
}
.ystep-sm .ystep-progress {
  height: 4px;
  position: absolute;
  top: 30px;
  float: left;
  overflow: hidden;
  border-radius:3px;
}
.ystep-sm .ystep-progress-bar {
  width: 260px;
  height: 4px;
  background: #e4e4e4;
  display: inline-block;
  float: left;
}
.ystep-sm .ystep-progress-highlight {
  height: 4px;
	display: block !important;
}

/*large size css*/
.ystep-lg .ystep-container-steps {
    position: absolute;
    top: 0px;
    cursor: pointer;
    z-index: 10;
    width: 100%;
    border-radius: 3px;
}
.ystep-lg li {
  float: left;
  width: 100px;
  height: 85px;
  text-align:center;
  position: relative;
}
.ystep-lg .ystep-step-done {
  background-position: -278px -132px;
}
.ystep-lg .ystep-step-undone {
  background-position: -278px -131px;
}
.ystep-lg .ystep-step-active {
  background-position: -278px -131px;
}
.ystep-lg .ystep-progress {
  width: 400px;
  height: 6px;
  position: absolute;
  top: 39px;
  float: left;
  margin-right: 10px;
  overflow: hidden;
  border-radius:3px;
}
.ystep-lg .ystep-progress-bar {
  width: 400px;
  height: 6px;
  background: #f3cacb;
  display: inline-block;
  float: left;
}
.ystep-lg .ystep-progress-highlight {
  height: 6px;
	display: block;
}

/*green css*/
.ystep-green .ystep-step-done {
  background-image: url("./images/pointes_green.png");
  background-repeat: no-repeat;
}
.ystep-green .ystep-step-undone {
  background-image: url("./images/pointes_green.png");
  background-repeat: no-repeat;
  color: #9c9a9b;
}
.ystep-green .ystep-step-active {
  background-image: url("./images/pointes_green.png");
  background-repeat: no-repeat;
  color: #ed1c24;
}
.ystep-green .ystep-progress-highlight {
  background: #89bc65;
}

/*blue css*/
.ystep-blue .ystep-step-done {
  /*background: url("./images/pointes_blue_done.png") no-repeat center center;*/
  background-size:24px 24px;  
  background-position: right;
  
}
.ystep-blue .ystep-step-undone {
  /*background: url("./images/pointes_blue_undone.png") no-repeat center center;*/
  background-size:24px 24px;
  color: #9c9a9b;  
  background-position: right;
  
}
.ystep-blue .ystep-step-active {
  /*background: url("./images/pointes_blue_active.png") no-repeat center center;*/
  background-size:24px 24px;
  color: #89bc65;  
  background-position: right;
}
.ystep-lg li::before{
	display:block;
	content:"";
	position: absolute;
	width:5px;
	height:6px;
	z-index: 99999;
	left:0px;
	top:39px;
	background:#f0f0f0 url("./images/pointes_blue_bugle.png") no-repeat 0px;
}
.dark .ystep-lg li::before{
	background:#202020 url("./images/pointes_blue_bugle.png") no-repeat 0px;
}


.ystep-lg li::after{
	display:block;
	content:"";
	position: absolute;
	width:6px;
	height:6px;
	z-index: 99999;
	right:0px;
	top:39px;
	background:#f0f0f0 url("./images/pointes_blue_bugle.png") no-repeat -3px;
}
.dark .ystep-lg li::after{
	background:#202020 url("./images/pointes_blue_bugle.png")  no-repeat -3px;
}

.ystep-lg li.ystep-step-active::before,
.ystep-lg li.ystep-step-done::before
{
	display:block;
	content:"";
	position: absolute;
	width:5px;
	height:6px;
	z-index: 99999;
	left:0px;
	top:39px;
	background:#f0f0f0 url("./images/pointes_blue_bugle2.png") no-repeat 0px;
	
}
.dark .ystep-lg li.ystep-step-active::before,
.dark .ystep-lg li.ystep-step-done::before{
	background:#202020 url("./images/pointes_blue_bugle2.png")  no-repeat 0px;
}
.ystep-lg li.ystep-step-active::after,
.ystep-lg li.ystep-step-done::after{
	display:block;
	content:"";
	position: absolute;
	width:6px;
	height:6px;
	z-index: 99999;
	right:0px;
	top:39px;
	background:#f0f0f0 url("./images/pointes_blue_bugle2.png") no-repeat -3px;
}
.dark .ystep-lg li.ystep-step-active::after,
.dark .ystep-lg li.ystep-step-done::after{
	background:#202020 url("./images/pointes_blue_bugle2.png") no-repeat -3px;
}

.ystep-blue .ystep-progress-highlight {
  background: #ed1c24;
  border-radius:3px;
}

/*popover css*/
.popover {
  font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Wenquanyi Micro Hei","Microsoft Yahei",Arial,sans-serif;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  background-clip: padding-box;
}

.popover.top {
  margin-top: -10px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-left: -10px;
}

.popover-title {
  padding: 2px 10px;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}

.popover-content {
  padding: 4px 10px;
  font-size: 12px;
}

.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.popover .arrow {
  border-width: 11px;
}

.popover .arrow:after {
  border-width: 10px;
  content: "";
}

.popover.top .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-bottom-width: 0;
}

.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-bottom-width: 0;
  content: " ";
}

.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999999;
  border-right-color: rgba(0, 0, 0, 0.25);
  border-left-width: 0;
}

.popover.right .arrow:after {
  bottom: -10px;
  left: 1px;
  border-right-color: #ffffff;
  border-left-width: 0;
  content: " ";
}

.popover.bottom .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-bottom-color: #999999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-top-width: 0;
}

.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-top-width: 0;
  content: " ";
}

.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-left-color: #999999;
  border-left-color: rgba(0, 0, 0, 0.25);
  border-right-width: 0;
}

.popover.left .arrow:after {
  right: 1px;
  bottom: -10px;
  border-left-color: #ffffff;
  border-right-width: 0;
  content: " ";
}

